uuid: cb8501dc-03ff-4cf5-b0f4-449819824954
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor5
format: full_html
editor: ckeditor5
settings:
  toolbar:
    items:
      - sourceEditing
      - '|'
      - undo
      - redo
      - '|'
      - heading
      - bold
      - underline
      - italic
      - '|'
      - specialCharacters
      - superscript
      - subscript
      - removeFormat
      - '|'
      - '-'
      - link
      - drupalInsertImage
      - drupalMedia
      - '|'
      - bulletedList
      - numberedList
      - '|'
      - blockQuote
      - insertTable
      - horizontalLine
      - '-'
      - '|'
      - '|'
  plugins:
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_sourceEditing:
      allowed_tags: {  }
    ckeditor5_list:
      reversed: true
      startIndex: true
    ckeditor5_imageResize:
      allow_resize: true
    media_media:
      allow_view_mode_override: false
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: '20'
  max_dimensions:
    width: 0
    height: 0
